Evaluation Run Finish
curl --request POST \
--url https://api.example.com/v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}/finish \
--header 'Content-Type: application/json' \
--data '{
"summary": {}
}'import requests
url = "https://api.example.com/v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}/finish"
payload = { "summary": {} }
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({summary: {}})
};
fetch('https://api.example.com/v2/{entity}/{project}/evaluation_runs/{evaluation_run_id}/finish', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}평가 run 종료
Finish an evaluation run.
POST
/
v2
/
{entity}
/
{project}
/
evaluation_runs
/
{evaluation_run_id}
/
finish
Evaluation Run Finish
본문
application/json
Request body for finishing an evaluation run via REST API.
This model excludes project_id and evaluation_run_id since they come from the URL path in RESTful endpoints.
Optional summary dictionary for the evaluation run
응답
Successful Response
Whether the evaluation run was finished successfully
마지막 수정일 2026년 9월 30일
이 페이지가 도움이 되었나요?